{
  "tabWidth": 2,
  "singleQuote": true,
  "printWidth": 80,
  "semi": false,
  "trailingComma": "none",
  "bracketSpacing": true,
  "bracketSameLine": true,
  "arrowParens": "always",
  "htmlWhitespaceSensitivity": "ignore"
}
